using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace YahooMessanger_Smileys
{
    public partial class about : Form
    {
        public about()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("http://www.sourcegozar.com/");
        }

        private void about_Load(object sender, EventArgs e)
        {
            Form1 a = new Form1();
            this.Icon = a.Icon;
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }
    }
}
